Bug 1651350 - pcsc-lite-ccid-1.4.30 is available
Summary: pcsc-lite-ccid-1.4.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-lite-ccid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 19:14 UTC by David Ward
Modified: 2018-11-22 03:21 UTC (History)
7 users (show)

Fixed In Version: pcsc-lite-ccid-1.4.30-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1547482
Environment:
Last Closed: 2018-11-22 03:21:04 UTC
Type: ---


Attachments (Terms of Use)

Description David Ward 2018-11-19 19:14:57 UTC
Latest upstream release: 1.4.30
Current version/release in rawhide: 1.4.29-2.fc29
URL: https://ccid.apdu.fr/files/


Release monitoring is currently broken, because the project has relocated since the previous release:  https://release-monitoring.org/project/2612/

Comment 1 Jakub Jelen 2018-11-20 09:27:44 UTC
Thank you for the heads up. I will update the packages. The URLs in the release monitoring are already fixed.

Comment 2 Fedora Update System 2018-11-20 09:53:56 UTC
pcsc-lite-ccid-1.4.30-1.fc29 pcsc-lite-1.8.24-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-35a687a094

Comment 3 Fedora Update System 2018-11-21 05:10:54 UTC
pcsc-lite-1.8.24-1.fc29, pcsc-lite-ccid-1.4.30-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-35a687a094

Comment 4 Fedora Update System 2018-11-22 03:21:04 UTC
pcsc-lite-1.8.24-1.fc29, pcsc-lite-ccid-1.4.30-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.